---
profile:
  uuid: 619c9583-ce5c-49a0-b70c-10f4a68337a4
  metadata:
    title: Information security manual Essential Eight Maturity Level Three Baseline
    published: 2025-03-31T10:37:18.856202Z
    last-modified: 2025-03-31T10:37:18.856202Z
    version: 2025.03.31
    oscal-version: 1.1.2
    links:
    - href: '#16df189f-8af5-4562-b918-f3055f92a7b9'
      rel: canonical
    - href: '#c18c752c-6efd-4b9f-b7e8-b5f153d52933'
      rel: latest-version
    - href: '#2b9d0693-4235-4d95-b92b-475b40a70599'
      rel: predecessor-version
    - href: '#af35761c-c466-4e0a-840c-40ba07a147dd'
      rel: successor-version
    roles:
    - id: prepared-by
      title: Document creator
    parties:
    - uuid: ae0012b5-2a98-4610-ba74-08928451a4c0
      type: organization
      name: Australian Cyber Security Centre
      short-name: ACSC
      links:
      - href: https://www.cyber.gov.au
        rel: homepage
      email-addresses:
      - asd.assist@defence.gov.au
      addresses:
      - type: work
        addr-lines:
        - Australian Cyber Security Centre
        - General enquiries
        - PO Box 5076
        city: Kingston
        state: ACT
        postal-code: "2604"
        country: AU
    responsible-parties:
    - role-id: prepared-by
      party-uuids:
      - ae0012b5-2a98-4610-ba74-08928451a4c0
  imports:
  - href: '#abea4b79-3bd3-4f68-a333-85cbebb5100d'
    include-controls:
    - with-ids:
      - ism-0123
      - ism-0140
      - ism-1819
      - ism-1507
      - ism-1508
      - ism-1175
      - ism-1883
      - ism-1649
      - ism-0445
      - ism-1509
      - ism-1650
      - ism-1648
      - ism-1647
      - ism-1407
      - ism-1654
      - ism-1655
      - ism-0843
      - ism-1490
      - ism-1656
      - ism-1870
      - ism-1871
      - ism-1657
      - ism-1658
      - ism-1544
      - ism-1659
      - ism-1582
      - ism-1660
      - ism-1889
      - ism-1621
      - ism-1622
      - ism-1623
      - ism-1667
      - ism-1668
      - ism-1669
      - ism-1542
      - ism-1859
      - ism-1823
      - ism-1486
      - ism-1485
      - ism-1412
      - ism-1585
      - ism-1670
      - ism-1860
      - ism-1824
      - ism-1671
      - ism-1488
      - ism-1672
      - ism-1673
      - ism-1674
      - ism-1890
      - ism-1487
      - ism-1675
      - ism-1891
      - ism-1676
      - ism-1489
      - ism-1504
      - ism-1679
      - ism-1680
      - ism-1892
      - ism-1893
      - ism-1681
      - ism-1173
      - ism-0974
      - ism-1505
      - ism-1401
      - ism-1872
      - ism-1874
      - ism-1682
      - ism-1894
      - ism-1683
      - ism-1685
      - ism-1896
      - ism-1861
      - ism-1686
      - ism-1897
      - ism-1898
      - ism-1380
      - ism-1687
      - ism-1688
      - ism-1689
      - ism-1387
      - ism-1807
      - ism-1808
      - ism-1698
      - ism-1699
      - ism-1700
      - ism-1701
      - ism-1702
      - ism-1703
      - ism-1900
      - ism-1876
      - ism-1690
      - ism-1692
      - ism-1901
      - ism-1693
      - ism-1877
      - ism-1694
      - ism-1696
      - ism-1902
      - ism-1879
      - ism-1697
      - ism-1903
      - ism-1904
      - ism-1905
      - ism-1704
      - ism-0304
      - ism-1501
      - ism-1511
      - ism-1810
      - ism-1811
      - ism-1812
      - ism-1813
      - ism-1705
      - ism-1706
      - ism-1814
      - ism-1707
      - ism-1708
      - ism-1515
      - ism-1815
      - ism-1906
      - ism-1907
      - ism-0109
      - ism-1228
  merge:
    as-is: true
  back-matter:
    resources:
    - uuid: abea4b79-3bd3-4f68-a333-85cbebb5100d
      title: Information security manual
      rlinks:
      - href: https://www.cyber.gov.au/ism/oscal/v2025.03.31/artifacts/ISM_catalog.xml
        media-type: application/xml
      - href: https://www.cyber.gov.au/ism/oscal/v2025.03.31/artifacts/ISM_catalog.json
        media-type: application/json
      - href: https://www.cyber.gov.au/ism/oscal/v2025.03.31/artifacts/ISM_catalog.yaml
        media-type: application/oscal+yaml
    - uuid: 16df189f-8af5-4562-b918-f3055f92a7b9
      title: Information security manual Essential Eight Maturity Level Three Baseline
      rlinks:
      - href: https://www.cyber.gov.au/ism/oscal/v2025.03.31/artifacts/ISM_E8_ML3-baseline_profile.xml
        media-type: application/xml
      - href: https://www.cyber.gov.au/ism/oscal/v2025.03.31/artifacts/ISM_E8_ML3-baseline_profile.json
        media-type: application/json
      - href: https://www.cyber.gov.au/ism/oscal/v2025.03.31/artifacts/ISM_E8_ML3-baseline_profile.yaml
        media-type: application/oscal+yaml
    - uuid: c18c752c-6efd-4b9f-b7e8-b5f153d52933
      title: Information security manual Essential Eight Maturity Level Three Baseline - latest version
      rlinks:
      - href: https://www.cyber.gov.au/ism/oscal/latest-version/artifacts/ISM_E8_ML3-baseline_profile.xml
        media-type: application/xml
      - href: https://www.cyber.gov.au/ism/oscal/latest-version/artifacts/ISM_E8_ML3-baseline_profile.json
        media-type: application/json
      - href: https://www.cyber.gov.au/ism/oscal/latest-version/artifacts/ISM_E8_ML3-baseline_profile.yaml
        media-type: application/oscal+yaml
    - uuid: 2b9d0693-4235-4d95-b92b-475b40a70599
      title: Information security manual Essential Eight Maturity Level Three Baseline - predecessor version
      rlinks:
      - href: https://www.cyber.gov.au/ism/oscal/v2025.03.31/predecessor-version/artifacts/ISM_E8_ML3-baseline_profile.xml
        media-type: application/xml
      - href: https://www.cyber.gov.au/ism/oscal/v2025.03.31/predecessor-version/artifacts/ISM_E8_ML3-baseline_profile.json
        media-type: application/json
      - href: https://www.cyber.gov.au/ism/oscal/v2025.03.31/predecessor-version/artifacts/ISM_E8_ML3-baseline_profile.yaml
        media-type: application/oscal+yaml
    - uuid: af35761c-c466-4e0a-840c-40ba07a147dd
      title: Information security manual Essential Eight Maturity Level Three Baseline - successor version
      rlinks:
      - href: https://www.cyber.gov.au/ism/oscal/v2025.03.31/successor-version/artifacts/ISM_E8_ML3-baseline_profile.xml
        media-type: application/xml
      - href: https://www.cyber.gov.au/ism/oscal/v2025.03.31/successor-version/artifacts/ISM_E8_ML3-baseline_profile.json
        media-type: application/json
      - href: https://www.cyber.gov.au/ism/oscal/v2025.03.31/successor-version/artifacts/ISM_E8_ML3-baseline_profile.yaml
        media-type: application/oscal+yaml
